textarea:focus, input:focus{
    outline: none;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #d2d2d2;
}

::-moz-placeholder { /* Firefox 19+ */
  color: #d2d2d2;
}

:-ms-input-placeholder { /* IE 10+ */
  color: #d2d2d2;
}

:-moz-placeholder { /* Firefox 18- */
  color: #d2d2d2;
}

::selection {
    background: #ed8323;
    color: #fff;
}

h1, h2, h3, h4, h5, h6{
    line-height: 1.8em !important;
}

.w-dropdown-toggle{
    padding: 18px;
    padding-right: 40px;
}

.w-nav-link{
    padding: 18px;
}

.v-price{
    text-align: center;
}

.v-price-to-discount{
    text-decoration: line-through;
    font-size: 12px;
    color: #ffb7e3;
}

.v-alignC{
    text-align: center;
}

.v-alignL{
    text-align: left;
}

.v-alignR{
    text-align: right;
}

.v-currency a{
    font-size: 15px;
    text-decoration: none;
    color: #000;
}

.v-currency a:hover, .v-currency a:focus{
    color: #000;
}

.v-cont-search{
    display: flex;
}

.v-search-icon{
    color: #fff;
    background-color: #0F5986;
    padding: 7px 8px;
    font-size: 15px !important;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
}

.v-input-search{
    width: 100%;
    background: #0F5986;
    border: 0;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    padding: 5px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    color: #fff;
    font-size: 15px;
}

.w-slide{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.w-slide img{
    opacity: 0;
}

.v-section-image{
    margin-bottom: 30px;
    padding: 80px 20px;
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
}

.v-content h3{
    color: #105985;
    border-bottom: 3px solid #ec8324;
    padding-bottom: 10px;
    margin: 30px 0px;
}

.v-content{
    line-height: 35px;
    
}

.v-content .emoji{
    width: 30px;
}

.v-content a{
    color: #B73885;
    text-decoration: none;
    font-weight: bold;
    position: relative;
}

.v-content a:hover, .v-content a:focus{
    color: #ed8323;
}

.v-content .alignleft{
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.v-content .alignright{
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.v-content .aligncenter{
    margin: 0 auto;
    margin-bottom: 20px;
    margin-top: 20px;
    display: block;
}

.v-content table{
    text-align: center;
    margin: 30px 0px;
}

.tab-menu{
    margin: 30px 0px;
}

.w-tab-link{
    background: #bb4387;
    color: #fff !important;
}

.w-tab-link.w--current{
    background: #ed8323;
    color: #fff !important;
}

.w-nav-link.w--current {
    background: #ed8323;
    color: #fff;
}

.w-dropdown-link.w--current{
    background: #ed8323;
    color: #fff;
}

#rage_css_map{
    width: 100%;
    position: relative;
    margin: 0 auto;
    text-align: center;
}

.v-dropdown-link{
    text-transform: uppercase;
    font-size: 14px;
}

.v-list-videos{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items:  center;
}

.v-item-list{
    width: 33%;
    text-align: center;
    margin-bottom: 20px;
}

.v-item-list-title{
    color: #fff;
    padding: 20px;
    height: 100px;
}

.v-item-list-img img{
    border: 5px solid #c3d7e1;
}

.v-no-bg{
    background: none;
}

.v-item-tour{
    border-color: #b73884;
    transition: all ease 0.2s
}

.v-item-tour:hover, .v-item-tour:focus{
    border-color: #ed8324;
}

.v-content-cols{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.v-video-wrap{
    padding: 10px;
    margin-top: 80px;
}

.v-video-wrap object{
    border: 3px solid #ed8324;
}

.v-content-col-left{
    width: 50%;
}

.v-content-col-right{
    width: 50%;
}

.ui-widget.ui-widget-content{
    width: 100%;
}

.ui-widget-header{
    border: 0px;
    background: #ed8324;
    color: #fff;
    font-weight: bold;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus{
    border: 0px;
    background: #ed8324;
    color: #fff !important;
    font-weight: normal;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{
    border: 1px solid #105983;
    background: #105983;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{
    border: 1px solid #ff8b6c;
    background: #ff8b6d;
    color: #ffffff;
}

.v-information-booking{
    margin-bottom: 50px;
}

.map-cont {
    width: 100%;
    height: 570px;
    margin-top: 50px;
}

.map-cont img {
    max-width: inherit !important;
}

.information_tour{
    background: #105984;
    padding: 20px;
    color: #fff;
    margin-top: 20px;
}

#contact-form select{
    width: 100%;
    height: 40px;
    margin-bottom: 10px;
    font-size: 14px;
    border: 1px solid #d0d0d0;
}

.v-btn-send {
    padding: 15px 0px;
    background: #105983;
    border: 0px;
    color: #fff;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
    transition: all ease 0.2s;
    cursor: pointer;
}

.v-btn-send:hover, .v-btn-send:focus{
    background: #ed8324;
}

.v-container-sidebar{
    max-width: 1500px;
}

.cols-sidebar{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.col-full-sidebar{
    width: 100%;
}

.col-right-sidebar{
    width: 80%;
}

.col-left-sidebar{
    width: 20%;
}

.v-item-sidebar{
    padding: 20px;
    width: 100%;
}

.v-item-sidebar a{
    width: 100%;
}

.v-sidebar-tours-mobil{
    display: none;
}

.btn-related-tours{
    background: #ed8324;
    color: #fff !important;
    padding: 10px;
    width: 100%;
    display: none;
    text-align: center;
    font-size: 23px;
    transition: all ease 0.3s;
    margin-bottom: 20px;
}

.btn-related-tours:hover, .btn-related-tours:focus{
    background: #105984;
    color: #fff !important;
}

#f_message{
    min-height: 150px;
    max-height: 300px;
    min-width: 100%;
    max-width: 100%;
}

.form-done{
    display: none;
    background: #55941c;
    color: #fff;
    width: 100%;
    text-align: center;
    font-size: 16px;
    padding: 10px;
    margin-bottom: 10px;
}

.form-fail{
    display: none;
    background: #d01f1f;
    color: #fff;
    width: 100%;
    text-align: center;
    font-size: 16px;
    padding: 10px;
}

.codecatch{
    display: none;
}

#form-paypal{
    display: none;
}

#rage_css_map map area{
    /*outline: 0;*/
}

.map-close-tooltip {
    position: absolute;
    top: 8px;
    right: 10px;
    font-size: 20px;
    cursor: pointer;
}

.map-tooltip {
    margin: 10px;
    width: 15%;
    position: absolute;
    display: none;
    background-color: #0f5986;
    color: #fff;
    line-height: 27px;
    z-index: 1;
}

.map-background-tooltip{
    padding: 12px;
}

.map-title-tooltip {
    color: #fff;
    font-size: 17px;
    border-bottom: 2px solid #fff;
    margin-bottom: 10px;
    padding-bottom: 10px;
    width: 100%;
    display: block;
}

.map-view-page{
    padding: 5px;
    width: 100%;
    margin-top: 20px;
    background: #fff;
    color: #0f5986;
    text-decoration: none;
    display: block;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
}

.map-print{
    padding: 10px;
    background: #FE6C61;
    margin: 0 auto;
    margin-bottom: 20px;
    display: block;
    margin-top: 20px;
    text-align: center;
    color: #fff !important;
    width: 30%;
    transition: all ease 0.5s;
}

.map-print:hover, .map-print:focus{
    background: #e45247;
}

.map-link-up{
    padding: 10px;
    background: #0f5986;
    margin: 0 auto;
    margin-bottom: 20px;
    display: block;
    margin-top: 20px;
    text-align: center;
    color: #fff !important;
    width: 50%;
    transition: all ease 0.5s;
}

.map-link-down{
    padding: 10px;
    background: #0f5986;
    margin: 0 auto;
    margin-bottom: 10px;
    display: block;
    margin-top: 10px;
    text-align: center;
    color: #fff !important;
    width: 50%;
    transition: all ease 0.5s;
}

.map-container-links-right-left{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.map-link-left, .map-link-right{
    padding: 10px;
    background: #0f5986;
    margin: 0 auto;
    margin-bottom: 10px;
    text-align: center;
    color: #fff !important;
    width: 50%;
    transition: all ease 0.5s;
}

.map-link-up:hover, .map-link-up:focus, .map-link-down:hover, .map-link-down:focus, .map-link-left:hover, .map-link-left:focus, .map-link-right:hover, .map-link-right:focus{
    background: #0a4061;
}

.cont_happyhours{
    padding: 20px;
    border-radius: 3px;
    background-image: url(http://vallartainfo.com/wp-content/themes/traveler/img/happyhour/bg_happyhour.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.logo_happy{
    text-align: center;
}

.active_hours{
    font-weight: bold;
    color: #fff;
    background: #ea701f;
    font-size: 35px;
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 20px 0px;
    line-height: 38px;
}

.item_happyhour{
    background: rgba(255,255,255,0.8);
    border: 2px solid #e9711f;
    border-radius: 5px;
    padding: 20px 0px;
    margin-bottom: 30px;
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
}

.item_happyhour h3{
    color: #ed8623 !important;
    text-align: center;
}

.title_happyhour{
    font-weight: bold;
}

.text_happyhour{
    color: #000;
    font-size: 18px;
    line-height: 22px;
}

.text_happyhour a{
    color: #B73885;
    text-decoration: none;
    font-weight: bold;
}

.text_happyhour a:hover, .text_happyhour a:focus{
    color: #ed8323;
}

.cont_left_happyhour{
    flex-basis: 40%;
    padding: 0px 30px;
}

.cont_right_happyhour{
    flex-basis: 60%;
    padding: 50px 30px 0px 30px;
}

.img_happyhour{
    text-align: center;
    background: #e00c72;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 200px;
    margin: 0 auto;
}

.timer_countdown{
    text-align: center;
    margin-top: 20px;
    font-size: 30px;
    font-weight: bold;
    color: #e00c72;
}

.timer_countdown span{
    font-size: 20px;
}

.amenities_happyhour{
    font-size: 15px;
    margin-top: 20px;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
}

.amenities_happyhour li{
    flex-basis: 30%;
}

.legend_time{
    font-size: 18px;
    margin-top: 15px;
}

.v-gallery {
    width: 50%;
    margin: 0 auto;
    margin-bottom: 30px;
    margin-top: 30px;
    text-align: center;
}

.v-gallery a{
    text-decoration: none;
}

.v-gallery img {
    display: block;
    height: auto;
    max-width: 100%;
    width: 100%;
}

.v-icon-expand{
    position: absolute;
    top: 5px;
    right: 10px;
    color: #fff;
    font-size: 50px;
    z-index: 999;
}

.v-icon-gallery{
    position: absolute;
    top: 5px;
    left: 10px;
    color: #fff;
    font-size: 50px;
    z-index: 999;
}

.v-view-gallery{
    background: #ed8324;
    color: #fff;
    padding: 20px;
    width: 100%;
    text-align: center;
    position: absolute;
    font-size: 25px;
}

.v-main-tours{
    -webkit-justify-content: start;
    -ms-flex-pack: start;
    justify-content: start;
    align-items: stretch;
}

.v-item-tour{
    width: 24%;
    margin-right: 10px;
    margin-bottom: 20px;
}

.v-item-tour:nth-child(4n){
    margin-right: 0;
}

.v-title-tour-item{
    position: absolute;
    bottom: 0;
    width: 100%;
    font-size: 15px;
}

.v-sidebar-tours{
    line-height: normal;
}

#anchor-scroll-top{
    position: absolute;
    z-index: -99999;
    opacity: 0;
    top: -50px;
}

.v-scroll-top{
    display: none;
}

.v-title-tour{
    color: #ffffff;
    font-size: 33px;
    text-align: center;
    background: #0f5986;
    line-height: 35px !important;
    padding: 10px 0;
}

.cresta-share-icon .sbutton{
    margin: 0;
}

.v-container-gallery{
    margin-bottom: 50px;
}

div.asl_w .probox .promagnifier{
    background: #0f5986 !important;
}

div.asl_w .probox .prosettings{
    background: #0f5986 !important;
}

#ajaxsearchlite1 .probox, div.asl_w .probox{
    background: #0f5986 !important;
}

div.asl_r.vertical{
    background: #0f5986 !important;
}

.v-content-dates{
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap; 
}

.v-date{
    width: 50%;
}

.v-amenities{
    padding-left: 0;
    background: #ed8324;
    color: #ffffff;
    padding: 10px 30px;
    list-style: none;
    width: 90%;
}

.v-video-content{
    padding-bottom: 56.25%;
    padding-left: 0;
    margin-bottom: 30px;
    position: relative;
    width: 98%;
    height: 0;
    margin-top: 20px;
}

.v-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.v-success-msg{
  background: rgba(237, 131, 35, 0.9);
  color: #fff;
  font-size: 50px;
  display: none;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  overflow: auto;
  margin: 0px;
  padding: 0px;
  border: 0px;
  height: auto;
  text-align: center;
  line-height: 65px;
  z-index: 9999;
}

.gallery{
    max-width: 100%;
    margin-top: 50px;
}

.gallery-row{
    height: auto;
}

.g_img-cont{
    height: auto !important;
}

.btn-book-now{
    position: fixed;
    z-index: 9999;
    top: 46%;
    right: 0px;
    background: #1c9a00 !important;
    padding: 10px 10px;
    text-decoration: none;
    color: #fff;
    text-align: center;
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
    border: 1px solid #000;
}

.btn-book-now:hover, .btn-book-now:focus{
    background: #1c9a00 !important;
}

.v-main-top-menu{
    border-bottom: 1px solid #ed8323;
}

.morelink {
    text-decoration:none;
    outline: none;
    cursor: pointer;
    background: #f7f7f7;
    text-align: center;
    padding: 10px;
    font-weight: bold;
    color: #b73885;
}
.v-content-load {
    display: none;
}

.v-main-top-menu {
  border-bottom: 1px solid #ed8323;
  background-color: #fff;
}

.v-menu-link {
  padding-top: 18px;
  padding-bottom: 18px;
  padding-left: 18px;
  color: #737373;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 14px;
}

.v-menu-link:hover {
  background-color: #ed8323;
  color: #fff;
}

.v-container {
  display: block;
  width: 100%;
  max-width: 1500px;
  margin-right: auto;
  margin-left: auto;
  float: inherit;
}

.v-dropdown-menu.w--open {
  background-color: #0f5986;
}

.v-dropdown-link {
  color: #fff;
  text-transform: uppercase;
}

.v-dropdown-link:hover {
  background-color: #ed8323;
    color: #fff;
}

.v-dropdown-link:active {
  background-color: #ed8323;
    color: #fff;
}

.w-nav-menu{
    text-align: center;
}

@media (min-width: 992px){
    .v-scroll-top{
        display: none;
        font-size: 40px;
        position: fixed;
        z-index: 99999;
        color: #0f5986;
        right: 5px;
        bottom: 90px;
    }
}

@media (max-width: 1200px) {
    .v-item-sidebar{
        padding: 10px;
    }

    .v-title-tour-item{
        font-size: 14px;
        line-height: 16px;
    }

    .btn-book-now{
        top: 13%;
    }

    #crestashareicon{
        display: none;
    }
    .w-nav-menu{
        background-color: #0f5986;
    }
    .v-menu-link {
        background-color: #0f5986;
        color: #fff;
    }
    .v-menu-link:hover {
        background-color: #0f5986;
    }
    .v-dropdown-link {
        background-color: #fff;
        color: #444;
    }
    .v-nav {
        width: 100%;
        background-color: #fff;
        color: #444;
        text-align: center;
    }
    .v-nav.w--open {
        background-color: #fff;
        color: #444;
    }
}

@media (max-width: 991px) {
    .col-right-sidebar{
        width: 100%;
    }

    .col-left-sidebar{
        width: 100%;
    }

    .v-sidebar-tours{
        display: none;
    }

    .v-sidebar-tours-mobil{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .v-sidebar-tours-mobil .v-item-sidebar{
        width: 33%;
    }

    .btn-related-tours{
        display: block;
    }

    .btn-book-now{
        display: none;
    }

    .v-item-tour{
        width: 32%;
    }

    .v-item-tour:nth-child(4n){
        margin-right: 10px;
    }

    .v-item-tour:nth-child(3n){
        margin-right: 0px;
    }
    
    .v-gallery {
        width: 100%;
    }
    .v-date{
        width: 100%;
    }
    .v-dropdown-link {
        background-color: #fff;
        color: #444;
    }
    .v-dropdown-link:hover {
        background-color: rgba(255, 255, 255, 0);
        color: #444;
    }

    .v-dropdown-link:active {
        background-color: rgba(255, 255, 255, 0);
        color: #444;
    }
}

@media (max-width: 820px) {
    #rage_css_map map area{
        display: none;
    }

    .map-tooltip{
        z-index: -99999;
    }
}

@media (max-width: 790px){
    .v-item-tour{
        width: 48%;
    }

    .v-item-tour:nth-child(2n){
        margin-right: 0px;
    }

    .v-item-tour:nth-child(3n){
        margin-right: 10px;
    }
}

@media (max-width: 767px) {
    .v-item-list{
        width: 50%;
    }

    .v-content-col-left{
        width: 100%;
        margin-bottom: 30px;
    }

    .v-content-rentals{
        margin-bottom: 0px;
    }

    .v-content-col-right{
        width: 100%;
        padding: 0 !important;
    }

    .v-video-wrap{
        margin-top: 0px;
        padding: 0;
    }

    .v-sidebar-tours-mobil .v-item-sidebar{
        width: 50%;
    }

    .cont_left_happyhour{
        flex-basis: 100%;
    }

    .cont_right_happyhour{
        flex-basis: 100%;
        padding: 10px 30px;
    }

    .v-amenities{
        width: 100%;
    }

    #crestashareicon{
        display: none;
    }
}

@media (max-width: 550px){
    .v-item-tour{
        width: 100%;
    }

    .v-item-tour:nth-child(1n){
        margin-right: 0px;
    }

    .v-title-tour-item{
        font-size: 18px;
        padding: 10px;
    }
}

@media (max-width: 479px) {
    .v-item-list{
        width: 100%;
    }

    .v-sidebar-tours-mobil .v-item-sidebar{
        width: 100%;
    }

    .map-print{
        width: 100%;
    }

    .map-link-up, .map-link-left, .map-link-right, .map-link-down{
        width: 100%;
        margin-top: 0;
        margin-bottom: 10px;
    }
    
    .v-title-tour{
        color: #ffffff;
        font-size: 28px;
        text-align: center;
        background: #0f5986;
        line-height: 30px !important;
    }

    .v-icon-expand{
        display: none;
    }

    .v-icon-gallery{
        display: none;
    }
}



